{
    "name" : "租电",
    "appid" : "__UNI__F0EBD91",
    "description" : "",
    "versionName" : "1.0.19",
    "versionCode" : 122,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "usingComponents" : true,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {
            "Maps" : {},
            "Geolocation" : {},
            "OAuth" : {},
            "Payment" : {},
            "Share" : {}
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            },
            "ios" : {
                "idfa" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "用于提交审核认证",
                    "NSLocationWhenInUseUsageDescription" : "该应用需要持续获取用户地理位置，以便为你进行导航",
                    "NSLocationAlwaysUsageDescription" : "该应用需要你的地理位置，以便为你提供当前位置信息",
                    "NSPhotoLibraryAddUsageDescription" : "该应用需要读取你的相册，以便为你编辑个人信息",
                    "NSCameraUsageDescription" : "该应用需要你的相机，以便你完成信息认证",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "该应用需要你的地理位置，以便为你提供当前位置信息"
                },
                "dSYMs" : false
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "7e8fabcd781f77afbd37eaf98dd54498",
                        "appkey_android" : "605c71799909b1b96fbc15dbe161cca0"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx016c3a0056b79c15",
                        "appsecret" : "ab387ea25d15ad1f6d91d72ddc64bf96",
                        "UniversalLinks" : "https://www.zjljzn.com/uni-universallinks/__UNI__F0EBD91/"
                    },
                    "apple" : {}
                },
                "ad" : {},
                "geolocation" : {
                    "amap" : {
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "7e8fabcd781f77afbd37eaf98dd54498",
                        "appkey_android" : "605c71799909b1b96fbc15dbe161cca0"
                    },
                    "system" : {
                        "__platform__" : [ "ios", "android" ]
                    }
                },
                "payment" : {
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wx016c3a0056b79c15",
                        "UniversalLinks" : "https://www.zjljzn.com/uni-universallinks/__UNI__F0EBD91/"
                    }
                },
                "push" : {},
                "share" : {
                    "weixin" : {
                        "appid" : "wx016c3a0056b79c15",
                        "UniversalLinks" : "https://www.zjljzn.com/uni-universallinks/__UNI__F0EBD91/"
                    }
                },
                "statics" : {}
            },
            "splashscreen" : {
                "androidStyle" : "common",
                "iosStyle" : "common",
                "android" : {
                    "hdpi" : "unpackage/启动图/安卓/482.9.png",
                    "xhdpi" : "unpackage/启动图/安卓/722.9.png",
                    "xxhdpi" : "unpackage/启动图/安卓/1082.9.png"
                },
                "ios" : {
                    "storyboard" : "unpackage/启动图/ios/CustomStoryboard.zip"
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "usingComponents" : true,
        "appid" : "wx1af9ca9ccd6ca98b",
        "setting" : {
            "urlCheck" : true,
            "minified" : true
        },
        "permission" : {
            "scope.userLocation" : {
                "desc" : "为了定位车辆位置需要获取定位信息"
            }
        },
        "lazyCodeLoading" : "requiredComponents",
        "requiredBackgroundModes" : [ "location" ]
    },
    "h5" : {
        "title" : "绿津",
        "domain" : "",
        "router" : {
            "base" : "/index/",
            "mode" : "history"
        },
        "devServer" : {
            "proxy" : {
                "/api" : {
                    "target" : "https://www.zjljzn.com/api",
                    // "changeOrigin": true,
                    "pathRewrite" : {
                        "/api" : "" // rewrite path
                    }
                }
            },
            "https" : true
        },
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    "key" : "VYZBZ-P2TRG-RMIQ3-ITAIN-2DKBK-CKFQQ"
                }
            }
        }
    },
    "_spaceID" : "364f3115-6ed2-4e8f-913f-836cbd3f34fa"
}
